port: 7890
socks-port: 7891
allow-lan: true
mode: Rule
log-level: info

proxies:
  - name: "My-SS-Server"
    type: ss
    server: vps2.eml2file.top
    port: 8388
    cipher: aes-256-gcm
    password: "nrR0IRUmKCXuX29ywbM8Vor7kl9vyP5D"
    udp: true

proxy-groups:
  - name: "PROXY"
    type: select
    proxies:
      - My-SS-Server
      - DIRECT

rules:
  - DOMAIN-SUFFIX,google.com,PROXY
  - DOMAIN-SUFFIX,youtube.com,PROXY
  - DOMAIN-SUFFIX,github.com,PROXY
  - GEOIP,CN,DIRECT
  - MATCH,PROXY
